body {
	text-align : center;
	background : #000;
	margin : 10px;
	padding : 0;
}
#central {
	margin-right : auto;
	margin-left : auto;
	position : relative;
	width : 950px;
	text-align : left;
}
#top {
	float : left;
	width : 950px;
	height : 80px;
	overflow : hidden;
	background : #000;
}
#top img {
	width : 950px;
	height : 80px;
	margin : 0;
	padding : 0;
}
#topnav {
	width : 0;
	height : 0;
	margin : 0;
	padding : 0;
	overflow: hidden;
}
#navigation {
	float : left;
	width : 142px;
	height: 514px;
	background : #000;
}
.float_clear {
	clear : both;
	height : 1px;
	overflow : hidden;
	margin-top : -1px;
}
#content {
	float : left;
	width : 808px;
	height: 514px;
	margin : 0;
	padding : 0;
	background : #000 url(images/idevelop_content.jpg) no-repeat;
	overflow:hidden;
}
#content_wrapper {
	float : left;
	width : 730px;
	height: 405px;
	margin : 55px 0 55px 15px;
	padding : 0;
	overflow:hidden;
}
#content p, #content form {
	font : 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color : #eee;
	margin : 15px 0 15px 0;
	padding : 0;
}
#content h1 {
	font : 26px Arial, Helvetica, sans-serif;
	color : #aaa;
	text-transform: capitalize;
	letter-spacing : 0px;
	margin : 0;
	padding : 0;
}
#content h2 {
	font : bold 14px Arial, Helvetica, sans-serif;
	color : #444;
	text-transform: capitalize;
	letter-spacing : 0px;
	margin : 35px 0 0 0;
	padding : 0;
}
#content .colcontainer {
	width : 610px;
	float : left;
	clear : both;
}
#content .column, 
#content .column_1 {
	width : 320px;
	float : left;
	clear : none; 
	overflow : hidden;
}
#content .column_1 {
	margin-right: 35px;
}
#content .box01 {
	float : left;
	height : 100px;
	overflow : hidden;
}
#content .box02 {
	float : left;
	height : 80px;
	overflow : hidden;
	margin : 0 0 10px 0;
}
#content table {
	width : 680px;
	margin : 5px 0 5px 0;
	padding : 0;
} 
#content td {
	font : 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color : #eee;
	margin : 1px;
	padding : 3px 6px 3px 0;
}
#content ul, 
#content ol {
	font : 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color : #eee;
	margin : 0;
	padding : 3px 0 10px 18px;
	background : #000;
}
#content ol {
	padding : 3px 0 10px 25px;
}
#content ul li, 
#content ol li {
	padding-left: 10px;
	margin: 0;
}
#content ol li {
	padding-left: 2px;
}
#content a:link, 
#content a:visited {
	color : #35a42a;
	text-decoration : underline;
}
#content a:hover, 
#content a:active {
	color : #a83087;
	text-decoration : underline;
}
#content img {
	clear : none;	
	overflow : hidden;
	border: 1px solid #666;
}
.left {
	float : left;
	margin : 5px 10px 5px 0;
	padding :  0;
}
.right {
	float : right;
	margin : 5px 0px 5px 10px;
	padding :  0;
}
#content input, #content textarea  {
	font : 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color : #eee;
	margin : 2px 0 2px 0;
	padding :  2px;
	background: #000000;
}
#footer {
	width : 950px;
	height : 88px;
	float : left;
	overflow : hidden;
	margin : 0;
	padding : 0;
	text-align : left;
	background: #000 url(images/idevelop_footer.jpg);
}
#footer p {
	font : bold 13px Arial, Helvetica, sans-serif;
	color : #aaa;
	padding : 0;
	margin : 50px 0 0 180px;
}
#footer a:link, 
#footer a:visited {
	color : #777;
	text-decoration : none;
	text-align: center;
}
#footer a:hover, 
#footer a:active {
	color : #fff;
	text-decoration : none;
}
